body{
    font-size:100%;
    background-color: #C9BF8F;

}
.accordion{
    margin: 50px;
}

.accordion dd{
    padding: 10px;
    border: 1px solid  #270303;
}

.accordion dt a,
.accordion dd a{
    display: block;
    color:  #4e1616;
    font-weight: bold;
}

dt a.toggle {
    margin: .5em 0;
    width: 100%;
    display: block;
    background: transparent;
    color: #fefefe;
    padding: .75em;
    border-radius: 0.15em;
    transition: background .3s ease;
    text-decoration: none;
}

dt a:hover {
    text-decoration: none;
    /* margin: .5em 0; */
    background: #ffbf00;
    /* color: black; */
}


.accordion dt{
    background-color: #c23b3b;
}

.accordion dd{
    margin: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    font-size: 1rem;
}

.judul{
    color: black;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    margin-left: 0.6em;
    font-size: 60px
}

.judul2{
    color: white;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    margin-left: 0.6em;
    font-size: 20px

}

dd .inner{
    padding: .5em;
    padding-left: 2em;
    overflow: hidden;
    display: none;
    list-style-type: disc;
}


.isi{
    font-family: 'Roboto', sans-serif;
    text-align: justify;
    font-size: 22px;
    margin-left: 2em;
    margin-right: 2em;
    

}

.content{
    color: black ;
}

.btn{
    margin-left: 3em;
    border-radius: 30mm;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}




.accordion dd:last-of-type {
    border-bottom-width: 1px;
}